.navbar1-wrapper {
  display: contents;
}
 
.navbar1-container1 {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: flex-start;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar1-thq-navbar-interactive-elm {
  width: 2148px;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
  background-color: #0a3260;
}
 
.navbar1-container2 {
  flex: 0 0 auto;
  width: 87px;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.navbar1-link {
  display: contents;
}
 
.navbar1-thq-pasted-image-elm {
  width: 122px;
  height: 63px;
  text-decoration: none;
}
 
.navbar1-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar1-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.navbar1-thq-link3-elm1 {
  color: #f9f0e4;
  font-size: 32px;
  font-style: italic;
  font-family: """"""Spectral"""""";
  font-weight: 700;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  border-radius: var(--dl-layout-radius-buttonradius);
  text-decoration: none;
}
 
.navbar1-thq-link1-elm1 {
  color: #f9f0e4;
  font-size: 32px;
  font-style: italic;
  font-family: """"""Spectral"""""";
  font-weight: 700;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  border-radius: var(--dl-layout-radius-buttonradius);
  text-decoration: none;
}
 
.navbar1-thq-link2-elm1 {
  color: #f9f0e4;
  font-size: 32px;
  font-style: italic;
  font-family: """"""Spectral"""""";
  font-weight: 700;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  border-radius: var(--dl-layout-radius-buttonradius);
  text-decoration: none;
}
 
.navbar1-thq-burger-menu-elm {
  display: none;
}
 
.navbar1-icon10 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar1-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar1-thq-nav-elm1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-top-elm1 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar1-thq-logo-elm1 {
  height: 3rem;
}
 
.navbar1-thq-close-menu-elm1 {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar1-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar1-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-link1-elm2 {
  text-decoration: none;
}
 
.navbar1-thq-link2-elm2 {
  text-decoration: none;
}
 
.navbar1-thq-link3-elm2 {
  text-decoration: none;
}
 
.navbar1-thq-link4-elm1 {
  text-decoration: none;
}
 
.navbar1-thq-link5-elm1 {
  text-decoration: none;
}
 
.navbar1-thq-dropdown1 {
  cursor: pointer;
  display: inline-block;
  padding: 4px 8px;
  position: relative;
  border-color: rgba(0, 0, 0, 0.45);
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
 
.navbar1-thq-dropdown-toggle1 {
  gap: 4px;
  display: inline-flex;
  align-items: center;
}
 
.navbar1-thq-dropdown-arrow1 {
  transition: 0.3s;
}
 
.navbar1-icon14 {
  width: 18px;
  height: 18px;
}
 
.navbar1-thq-dropdown-list1 {
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  flex-direction: column;
  list-style-type: none;
}
 
.navbar1-thq-buttons-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.navbar1-thq-action1-elm1 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text11 {
  color: #ffffff;
}
 
.navbar1-thq-action2-elm1 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text12 {
  color: #ffffff;
}
 
.navbar1-thq-nav-elm2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-top-elm2 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar1-thq-logo-elm2 {
  height: 3rem;
}
 
.navbar1-thq-close-menu-elm2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar1-icon16 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar1-thq-links-elm3 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-link1-elm3 {
  text-decoration: none;
}
 
.navbar1-thq-link2-elm3 {
  text-decoration: none;
}
 
.navbar1-thq-link3-elm3 {
  text-decoration: none;
}
 
.navbar1-thq-link4-elm2 {
  text-decoration: none;
}
 
.navbar1-thq-link5-elm2 {
  text-decoration: none;
}
 
.navbar1-thq-dropdown2 {
  cursor: pointer;
  display: inline-block;
  padding: 4px 8px;
  position: relative;
  border-color: rgba(0, 0, 0, 0.45);
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
 
.navbar1-thq-dropdown-toggle2 {
  gap: 4px;
  display: inline-flex;
  align-items: center;
}
 
.navbar1-thq-dropdown-arrow2 {
  transition: 0.3s;
}
 
.navbar1-icon18 {
  width: 18px;
  height: 18px;
}
 
.navbar1-thq-dropdown-list2 {
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  flex-direction: column;
  list-style-type: none;
}
 
.navbar1-thq-buttons-elm2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.navbar1-thq-action1-elm2 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text14 {
  color: #ffffff;
}
 
.navbar1-thq-action2-elm2 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text15 {
  color: #ffffff;
}
 
.navbar1-thq-nav-elm3 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-top-elm3 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar1-thq-logo-elm3 {
  height: 3rem;
}
 
.navbar1-thq-close-menu-elm3 {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar1-icon20 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar1-thq-links-elm4 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-link1-elm4 {
  text-decoration: none;
}
 
.navbar1-thq-link2-elm4 {
  text-decoration: none;
}
 
.navbar1-thq-link3-elm4 {
  text-decoration: none;
}
 
.navbar1-thq-link3-elm5 {
  text-decoration: none;
}
 
.navbar1-thq-link4-elm3 {
  text-decoration: none;
}
 
.navbar1-thq-link5-elm3 {
  text-decoration: none;
}
 
.navbar1-thq-dropdown3 {
  cursor: pointer;
  display: inline-block;
  padding: 4px 8px;
  position: relative;
  border-color: rgba(0, 0, 0, 0.45);
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
 
.navbar1-thq-dropdown-toggle3 {
  gap: 4px;
  display: inline-flex;
  align-items: center;
}
 
.navbar1-thq-dropdown-arrow3 {
  transition: 0.3s;
}
 
.navbar1-icon22 {
  width: 18px;
  height: 18px;
}
 
.navbar1-thq-dropdown-list3 {
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  flex-direction: column;
  list-style-type: none;
}
 
.navbar1-thq-buttons-elm3 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.navbar1-thq-action1-elm3 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text17 {
  color: #ffffff;
}
 
.navbar1-thq-action2-elm3 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text18 {
  color: #ffffff;
}
 
.navbar1-thq-nav-elm4 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-top-elm4 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar1-thq-logo-elm4 {
  height: 3rem;
}
 
.navbar1-thq-close-menu-elm4 {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar1-icon24 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar1-thq-links-elm5 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-link1-elm5 {
  text-decoration: none;
}
 
.navbar1-thq-link2-elm5 {
  text-decoration: none;
}
 
.navbar1-thq-link3-elm6 {
  text-decoration: none;
}
 
.navbar1-thq-link3-elm7 {
  text-decoration: none;
}
 
.navbar1-thq-link4-elm4 {
  text-decoration: none;
}
 
.navbar1-thq-link5-elm4 {
  text-decoration: none;
}
 
.navbar1-thq-dropdown4 {
  cursor: pointer;
  display: inline-block;
  padding: 4px 8px;
  position: relative;
  border-color: rgba(0, 0, 0, 0.45);
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
 
.navbar1-thq-dropdown-toggle4 {
  gap: 4px;
  display: inline-flex;
  align-items: center;
}
 
.navbar1-thq-dropdown-arrow4 {
  transition: 0.3s;
}
 
.navbar1-icon26 {
  width: 18px;
  height: 18px;
}
 
.navbar1-thq-dropdown-list4 {
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  flex-direction: column;
  list-style-type: none;
}
 
.navbar1-thq-buttons-elm4 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.navbar1-thq-action1-elm4 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text20 {
  color: #ffffff;
}
 
.navbar1-thq-action2-elm4 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text21 {
  color: #ffffff;
}
 
.navbar1-thq-nav-elm5 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-top-elm5 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar1-thq-logo-elm5 {
  height: 3rem;
}
 
.navbar1-thq-close-menu-elm5 {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar1-icon28 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar1-thq-links-elm6 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar1-thq-link1-elm6 {
  text-decoration: none;
}
 
.navbar1-thq-link2-elm6 {
  text-decoration: none;
}
 
.navbar1-thq-link3-elm8 {
  text-decoration: none;
}
 
.navbar1-thq-link3-elm9 {
  text-decoration: none;
}
 
.navbar1-thq-link4-elm5 {
  text-decoration: none;
}
 
.navbar1-thq-link5-elm5 {
  text-decoration: none;
}
 
.navbar1-thq-dropdown5 {
  cursor: pointer;
  display: inline-block;
  padding: 4px 8px;
  position: relative;
  border-color: rgba(0, 0, 0, 0.45);
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
}
 
.navbar1-thq-dropdown-toggle5 {
  gap: 4px;
  display: inline-flex;
  align-items: center;
}
 
.navbar1-thq-dropdown-arrow5 {
  transition: 0.3s;
}
 
.navbar1-icon30 {
  width: 18px;
  height: 18px;
}
 
.navbar1-thq-dropdown-list5 {
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  flex-direction: column;
  list-style-type: none;
}
 
.navbar1-thq-buttons-elm5 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.navbar1-thq-action1-elm5 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text23 {
  color: #ffffff;
}
 
.navbar1-thq-action2-elm5 {
  color: #ffffff;
  border-color: #0a3260;
  background-color: #0a3260;
}
 
.navbar1-text24 {
  color: #ffffff;
}
 
.navbar1-thq-icon-group-elm {
  gap: var(--dl-layout-space-twounits);
  display: flex;
}
 
.about-fragment5 {
  display: contents;
}
 
.about-text14 {
  display: inline-block;
}
 
.about-fragment3 {
  display: contents;
}
 
.about-text12 {
  display: inline-block;
}
 
.about-fragment4 {
  display: contents;
}
 
.about-text13 {
  display: inline-block;
}
 
.about-fragment1 {
  display: contents;
}
 
.about-text10 {
  display: inline-block;
}
 
.about-fragment2 {
  display: contents;
}
 
.about-text11 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .navbar1-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .navbar1-thq-desktop-menu-elm {
    display: none;
  }
  .navbar1-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .navbar1-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
    padding-right: 16px;
  }
  .navbar1-thq-mobile-menu-elm {
    padding: var(--dl-layout-space-unit);
  }
}

.hero122-wrapper {
  display: contents;
}
 
.hero122-thq-header76-elm {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  padding-left: var(--dl-layout-space-twounits);
  padding-right: var(--dl-layout-space-twounits);
  flex-direction: column;
  justify-content: center;
}
 
.hero122-thq-text-elm1 {
  color: #221006;
  height: 70px;
  animation-name: slideInLeft;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.hero122-thq-max-width-elm {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.hero122-thq-column-elm1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 50%;
  height: 902px;
  display: flex;
  align-items: flex-start;
  padding-top: 0px;
  flex-direction: column;
  justify-content: center;
}
 
.hero122-thq-actions-elm {
  gap: var(--dl-layout-space-unit);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: flex-start;
}
 
.hero122-thq-text-elm2 {
  color: #221006;
  height: 832px;
}
 
.hero122-thq-content-elm {
  gap: var(--dl-layout-space-unit);
  width: 50%;
  height: 900px;
  display: flex;
  position: relative;
  align-items: center;
}
 
.hero122-thq-column-elm2 {
  gap: 16px;
  width: 50%;
  height: auto;
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.hero122-image1 {
  width: 100%;
  height: 349px;
  object-fit: cover;
  padding-top: 61px;
  animation-name: zoomIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.hero122-image2 {
  width: 100%;
  height: 366px;
  object-fit: cover;
  animation-name: zoomIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.hero122-image3 {
  width: 100%;
  height: 371px;
  object-fit: cover;
  animation-name: zoomIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.hero122-thq-column-elm3 {
  gap: 16px;
  width: 50%;
  height: auto;
  display: flex;
  z-index: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.hero122-image4 {
  width: 100%;
  height: 410px;
  object-fit: cover;
  animation-name: zoomIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.hero122-image5 {
  width: 100%;
  height: 360px;
  object-fit: cover;
  animation-name: zoomIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.about-fragment6 {
  display: contents;
}
 
.about-text15 {
  display: inline-block;
}
 
.about-fragment7 {
  display: contents;
}
 
.about-text16 {
  display: inline-block;
}
 

 
@media(max-width: 991px) {
  .hero122-thq-header76-elm {
    padding-left: 0px;
    padding-right: 0px;
    flex-direction: column;
  }
  .hero122-thq-max-width-elm {
    flex-direction: column;
  }
  .hero122-thq-column-elm1 {
    width: 100%;
    padding-left: var(--dl-layout-space-fiveunits);
    padding-right: var(--dl-layout-space-fiveunits);
  }
  .hero122-thq-content-elm {
    width: auto;
    height: auto;
    flex-direction: column;
  }
  .hero122-thq-column-elm2 {
    width: auto;
    margin-top: 0px;
    margin-left: -200px;
    flex-direction: row;
  }
  .hero122-thq-column-elm3 {
    width: auto;
    flex-direction: row;
  }
}
 
@media(max-width: 767px) {
  .hero122-thq-text-elm1 {
    text-align: center;
  }
  .hero122-thq-column-elm1 {
    padding-top: var(--dl-layout-space-threeunits);
    padding-left: var(--dl-layout-space-threeunits);
    padding-right: var(--dl-layout-space-threeunits);
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .hero122-thq-actions-elm {
    width: 100%;
    justify-content: center;
  }
  .hero122-thq-text-elm2 {
    text-align: center;
  }
  .hero122-thq-column-elm2 {
    width: 100%;
    margin-left: 0px;
    flex-direction: column;
  }
  .hero122-thq-column-elm3 {
    display: none;
  }
}
 
@media(max-width: 479px) {
  .hero122-thq-text-elm1 {
    text-align: center;
  }
  .hero122-thq-column-elm1 {
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .hero122-thq-actions-elm {
    flex-direction: column;
  }
  .hero122-thq-text-elm2 {
    text-align: center;
  }
}

.footer3-wrapper {
  display: contents;
}
 
.footer3-thq-footer4-elm {
  gap: 80px;
  width: 100%;
  height: 27px;
  display: flex;
  padding: var(--dl-layout-space-fiveunits);
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-sixunits);
  justify-content: center;
  background-color: #0a3260;
}
 
.footer3-thq-max-width-elm {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer3-thq-credits-elm {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.footer3-thq-row-elm {
  gap: 24px;
  display: flex;
  align-items: flex-start;
}
 
.footer3-thq-footer-links-elm {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
}
 
.footer3-thq-content3-elm {
  font-size: 18px;
}
 
@media(max-width: 767px) {
  .footer3-thq-row-elm {
    flex-direction: column;
  }
  .footer3-thq-footer-links-elm {
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .footer3-thq-max-width-elm {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
}

.about-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
 
.about-fragment1 {
  display: contents;
}
 
.about-text10 {
  display: inline-block;
}
 
.about-fragment2 {
  display: contents;
}
 
.about-text11 {
  display: inline-block;
}
 
.about-fragment3 {
  display: contents;
}
 
.about-text12 {
  display: inline-block;
}
 
.about-fragment4 {
  display: contents;
}
 
.about-text13 {
  display: inline-block;
}
 
.about-fragment5 {
  display: contents;
}
 
.about-text14 {
  display: inline-block;
}
 
.about-thq-pasted-image-elm1 {
  width: 100%;
}
 
.about-fragment6 {
  display: contents;
}
 
.about-text15 {
  display: inline-block;
}
 
.about-fragment7 {
  display: contents;
}
 
.about-text16 {
  display: inline-block;
}
 
.about-text35 {
  fill: #221006;
  color: rgb(34, 16, 6);
  font-size: 24px;
  font-style: normal;
  font-weight: 200;
  padding-top: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-threeunits);
}
 
.about-thq-pasted-image-elm2 {
  width: 100%;
  display: block;
  transform: rotate(180deg);
  margin-bottom: -1px;
}
